Event_participants
Update participant status
AuthorizationBearer <token>
In: header
Path Parameters
event_idstring
The event id identifier
Format
uuidparticipant_idstring
The participant id identifier
Format
uuidjoined_atstring
Default
"2024-12-25T15:05:00Z"left_atstring
Default
"2024-12-25T16:30:00Z"statusstring
Default
"attended"Response Body
curl -X PATCH "https://edushade.com/api/v1/admin/events/497f6eca-6276-4993-bfeb-53cbbbba6f08/participants/497f6eca-6276-4993-bfeb-53cbbbba6f08/status" \
-H "Content-Type: application/json" \
-d '{
"joined_at": "2024-12-25T15:05:00Z",
"left_at": "2024-12-25T16:30:00Z",
"status": "attended"
}'{}Empty
Empty
Empty